button {
    font-size: 1em;
    background-color: $color-grey;
    box-shadow: 0 -3px 0 rgba(0,0,0,0.3) inset !important;
    border: none;
    padding: 5px 10px;
    border-radius: 2px;
    cursor: pointer;
    transition: background-color 250ms ease-out;
}
